Samba 'pam_winbind' Configuration File Security Bypass Vulnerability

Samba is prone to a security-bypass vulnerability because it fails to properly validate a non-existent user or a group.

Successful exploits may allow attackers to bypass certain security restrictions and perform unauthorized actions.


 

Privacy Statement
Copyright 2010, SecurityFocus